Bug 760 - Игнорирует LC_MESSAGES
: Игнорирует LC_MESSAGES
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/licq)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-03-29 18:17 by
Modified: 2003-09-24 15:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-03-29 18:17:39
locale:
LANG=ru_RU.KOI8-R
LC_MESSAGES=C
LC_ALL=

Плагин qt-gui запускается с русским интерфейсом. Анноит жутко...
---

---

------- Comment #1 From 2002-04-01 14:09:13 -------
Для определения локали используется qt, которая смотрит на LANG,
и вряд ли есть смысл менять это.
------- Comment #2 From 2002-04-01 14:09:13 -------
Для определения локали используется qt, которая смотрит на LANG,
и вряд ли есть смысл менять это.
------- Comment #3 From 2002-10-14 13:26:17 -------
According to man 7 locale, licq should try LC_ALL, LC_MESSAGES, LANG env.
variables in this order to determine user\'s preffered interface language.
------- Comment #4 From 2002-10-14 13:26:17 -------
According to man 7 locale, licq should try LC_ALL, LC_MESSAGES, LANG env.
variables in this order to determine user\'s preffered interface language.
------- Comment #5 From 2003-09-22 13:17:52 -------
fixed 
------- Comment #6 From 2003-09-24 12:23:37 -------
reassign 2 zerg@altlinux.org